martedì 19 gennaio 2010

Foobar2000 è incompatibile con Vista. Cerchiamo una soluzione!


Foobar2000 è un lettore multimediale GRATUITO che supporta molti formati audio e che ha conquistato il cuore di molti utenti appassionati di musica. Il programma, a differenza di quanto si possa credere, è compatibile con tutti i più aggiornati sistemi operativi di casa Redmond, ma occorre effettuare l'aggiornamento dalla versione installata nel vecchio SO, alla nuova.

Bisogna abbandonare il vecchio e traghettare in un'altra versione. Nello specifico tutte le release precedenti al 30 luglio 2006 sono da scartare e AGGIORNARE. Nelle edizioni precedenti di Foobar2000, infatti, era presente un bug che si palesava in Windows Vista. Il Software development kit è l'artefice della mancata esecuzione del programma nei nuovi sistemi operativi Microsoft.

Per correggere l'errore è sufficiente recarsi sul sito ufficiale di Foobar2000 e scaricare la versione più aggiornata del programma principale e di tutti i componenti aggiuntivi.

Nessun commento:

Posta un commento

Vi ringrazio per le email ed i commenti di stima ed apprezzamento. Mi scuso in anticipo se non riesco a ringraziarvi tutti di cuore! Alessandro.

Per lasciare velocemente un commento, cliccate su [Seleziona profilo..] e poi su [Nome/URL]. Potete anche non inserire un indirizzo internet e mettere solo il nome :)